Bug 832168 - [abrt] lash-0.5.4-15.fc17: Process /usr/bin/lashd was killed by signal 6 (SIGABRT)
[abrt] lash-0.5.4-15.fc17: Process /usr/bin/lashd was killed by signal 6 (SIG...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: lash (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orcan Ogetbil
Fedora Extras Quality Assurance
abrt_hash:8746c5469cdfd13eed6a9b24221...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 13:46 EDT by Mikhail
Modified: 2013-08-01 02:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:07:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (5.23 KB, text/plain)
2012-06-14 13:46 EDT, Mikhail
no flags Details
File: backtrace (8.86 KB, text/plain)
2012-06-14 13:46 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-06-14 13:46:18 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        lashd
executable:     /usr/bin/lashd
kernel:         3.4.0-1.fc17.i686.PAE
pid:            14996
pwd:            /home/mikhail
time:           Чт. 14 июня 2012 23:42:52
uid:            1000
username:       mikhail

backtrace:      Text file, 9077 bytes
maps:           Text file, 5356 bytes

build_ids:
:87d48789a3a1051e1277c01e4cd52fa342a368c3
:7ee7463cdc5cf5927f4ff7d31ab7d4deaab503ae
:3e8db068ebbfae69654767b42d9b0475c53121e7
:8b8fc79f6d14471ef212188db7d5b8e916825c88
:c9e4075eb99bfd55c7970a7acf9d668d58e82898
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:491f9d42d6c301c7c109f82f71213b04d7752a5b
:a96cfe9e9cdc55f989a314b934ad9945aa11602a
:757d0ed5f496fc377d8558caf8987cefa4679f96
:3edb6cc4e09f63152687aa4fd77feb8de8aaa2c0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:92aaf9e3a33962226af01da69620e9be799859d4
:738c41c31c50529b4618602b44b7483e34f9f4d7
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:346c7f8a791cd1b7be07bfff6f849d658d506a17

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/19

core_backtrace:
:e414308f1b40a11d99a2a34a600bc6c6529900d3 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:3edb6cc4e09f63152687aa4fd77feb8de8aaa2c0 0xdfb4 - [exe] -
:3edb6cc4e09f63152687aa4fd77feb8de8aaa2c0 0xe2b3 - [exe] -
:3edb6cc4e09f63152687aa4fd77feb8de8aaa2c0 0x9153 - [exe] -
:3edb6cc4e09f63152687aa4fd77feb8de8aaa2c0 0x3435 - [exe] -

dso_list:
:/usr/lib/librt-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337100432
:/usr/lib/libpthread-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337100432
:/usr/lib/libjack.so.0.1.0 jack-audio-connection-kit-1.9.8-8.fc17.i686 (Fedora Project) 1334162194
:/usr/lib/libstdc++.so.6.0.17 libstdc++-4.7.0-5.fc17.i686 (Fedora Project) 1337177511
:/usr/lib/libtinfo.so.5.9 ncurses-libs-5.9-4.20120204.fc17.i686 (Fedora Project) 1329853941
:/usr/lib/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.i686 (Fedora Project) 1337177511
:/usr/lib/libasound.so.2.0.0 alsa-lib-1.0.25-3.fc17.i686 (Fedora Project) 1329853974
:/usr/lib/libm-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337100432
:/usr/lib/libcelt0.so.2.0.0 celt-0.11.1-3.fc17.i686 (Fedora Project) 1329853957
:/usr/lib/libreadline.so.6.2 readline-6.2-4.fc17.i686 (Fedora Project) 1329853942
:/usr/lib/ld-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337100432
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-6.fc17.i686 (Fedora Project) 1329853941
:/usr/lib/liblash.so.1.1.1 lash-0.5.4-15.fc17.i686 (Fedora Project) 1338049950
:/usr/lib/libuuid.so.1.3.0 libuuid-2.21.2-1.fc17.i686 (Fedora Project) 1338036451
:/usr/lib/libc-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337100432
:/usr/lib/libdl-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337100432
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.i686 (Fedora Project) 1329853942
:/usr/bin/lashd lash-0.5.4-15.fc17.i686 (Fedora Project) 1338049950

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=19
:HOSTNAME=p5k
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=02dd4a7644acf695092726df00000077-1339695725.62573-167446764
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-5egX1j
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=mikhail
:USERNAME=mikhail
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=14494
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=1
:LOGNAME=mikhail
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-cyZsc18qjZ,guid=332a6321ded657253499151a0000d16d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-h4eQBY/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/14499,unix/unix:/tmp/.ICE-unix/14499
:GPG_AGENT_INFO=/run/user/mikhail/keyring-5egX1j/gpg:0:1
:SSH_AUTH_SOCK=/run/user/mikhail/keyring-5egX1j/ssh
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/calf.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=14993

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32166                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32166                32166                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/mikhail/.xsession-errors
:2:/home/mikhail/.xsession-errors
:3:socket:[9428256]
:4:socket:[9428258]
:5:socket:[9428259]
:6:socket:[9428278]

smolt_data:
:
:
:General
:=================================
:UUID: 19815844-d1b0-4560-89c6-5f679132ab98
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4811.05
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 4
:CPU Speed: 2394
:System Memory: 4037
:System Swap: 16383
:Vendor: System manufacturer
:System: P5K System Version
:Form factor: Desktop
:Kernel: 3.4.0-1.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10688:4163:33398) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:4163:33398) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(32902:10544:4163:33399) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10529:4163:33399) pci, ata_piix, STORAGE, 82801IB (ICH9) 2 port SATA IDE Controller
:(32902:10520:4163:33399) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(32902:10534:4163:33399) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(6505:4168:4163:33318) pci, atl1, ETHERNET, P5KPL-VM Motherboard
:(32902:10549:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9294:4163:33399) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10553:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(6523:9059:4163:33359) pci, pata_jmicron, STORAGE, JMB362/JMB363 Serial ATA Controller
:(6523:9059:4163:33359) pci, ahci, STORAGE, JMB362/JMB363 Serial ATA Controller
:(32902:10560:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4163:33439) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4318:1553:6618:4160) pci, nouveau, VIDEO, ZT-88TES2P-FSP
:(32902:10570:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(5138:5924:12337:17747) pci, snd_ice1724, MULTIMEDIA_AUDIO, VT1720/24 [Envy24PT/HT] PCI Multi-Channel Audio Controller
:(32902:10552:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 7314791 4375405 4302176 1835008 1469903 1469903
:/dev/sdb1 /home ext4 4096 4096 365928275 219697054 201382854 91578368 91290172 91290172
:

var_log_messages:
:Jun 11 23:39:33 p5k abrt[10494]: Saved core dump of pid 10480 (/usr/bin/lashd) to /var/spool/abrt/ccpp-2012-06-11-23:39:33-10480 (10358784 bytes)
:Jun 14 23:42:52 p5k abrt[15009]: Saved core dump of pid 14996 (/usr/bin/lashd) to /var/spool/abrt/ccpp-2012-06-14-23:42:52-14996 (10358784 bytes)
Comment 1 Mikhail 2012-06-14 13:46:22 EDT
Created attachment 591887 [details]
File: maps
Comment 2 Mikhail 2012-06-14 13:46:25 EDT
Created attachment 591888 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-07-03 21:32:59 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 02:07:43 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.